[SM-Grimoire-Bugs] [Bug 8379] sorcery security-update feature

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Wed Apr 27 14:48:41 EDT 2005


http://bugs.sourcemage.org/show_bug.cgi?id=8379


hgr at vabo.cz changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
                 CC|                            |hgr at vabo.cz




------- Additional Comments From hgr at vabo.cz  2005-04-27 11:48 -------
The main problem of UPDATED field is that it is quite difficult to say if the
spell is already updated or no. If we add only security patch and update UPDATED
the version of spell is still the same. It is impossible to find out only by
"gaze version spell" if the spell is patched or no. Not all our users run
"sorcery system-update". It would be easier if we add some our own identifier to
version (xyz-1.3.9-2 could be our second update of spell xyz version 1.3.9). For
example on stats server http://83.240.17.229/~babca/ it is impossible to say if
the user has bug free version of spells or not.

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug, or are watching someone who is.



More information about the SM-Grimoire-Bugs mailing list